.menuzord-menu>li>a {
    padding: 8px 16px;
    border-radius: 30px
}

.menuzord-menu>li.active>a,.menuzord-menu>li:hover>a {
    background: #333;
    color: #fff
}

.menuzord .menuzord-menu ul.dropdown li:hover>a {
    background: #333;
    color: #fff
}

.menuzord-menu>li.search form {
    padding: 2px 16px
}

.menuzord.blue .menuzord-menu>li.active>a,.menuzord.blue .menuzord-menu>li:hover>a,.menuzord.blue .menuzord-menu ul.dropdown li:hover>a {
    background: #5d9cec;
    color: #fff
}

.menuzord.green .menuzord-menu>li.active>a,.menuzord.green .menuzord-menu>li:hover>a,.menuzord.green .menuzord-menu ul.dropdown li:hover>a {
    background: #48cfad;
    color: #fff
}

.menuzord.red .menuzord-menu>li.active>a,.menuzord.red .menuzord-menu>li:hover>a,.menuzord.red .menuzord-menu ul.dropdown li:hover>a {
    background: #fc6e51;
    color: #fff
}

.menuzord.orange .menuzord-menu>li.active>a,.menuzord.orange .menuzord-menu>li:hover>a,.menuzord.orange .menuzord-menu ul.dropdown li:hover>a {
    background: #ff853f;
    color: #fff
}

.menuzord.yellow .menuzord-menu>li.active>a,.menuzord.yellow .menuzord-menu>li:hover>a,.menuzord.yellow .menuzord-menu ul.dropdown li:hover>a {
    background: #ffce54;
    color: #fff
}

.menuzord.purple .menuzord-menu>li.active>a,.menuzord.purple .menuzord-menu>li:hover>a,.menuzord.purple .menuzord-menu ul.dropdown li:hover>a {
    background: #ac92ec;
    color: #fff
}

.menuzord.pink .menuzord-menu>li.active>a,.menuzord.pink .menuzord-menu>li:hover>a,.menuzord.pink .menuzord-menu ul.dropdown li:hover>a {
    background: #ec87c0;
    color: #fff
}

.menuzord.theme-color1 .menuzord-menu>li.active>a,.menuzord.theme-color1 .menuzord-menu>li:hover>a,.menuzord.theme-color1 .menuzord-menu ul.dropdown li:hover>a {
    background: var(--theme-color1);
    color: #fff
}

.menuzord.theme-color2 .menuzord-menu>li.active>a,.menuzord.theme-color2 .menuzord-menu>li:hover>a,.menuzord.theme-color2 .menuzord-menu ul.dropdown li:hover>a {
    background: #f8f8f800;
    color: #0087c2;
}

.menuzord.theme-color3 .menuzord-menu>li.active>a,.menuzord.theme-color3 .menuzord-menu>li:hover>a,.menuzord.theme-color3 .menuzord-menu ul.dropdown li:hover>a {
    background: var(--theme-color3);
    color: #fff
}

.menuzord.theme-color4 .menuzord-menu>li.active>a,.menuzord.theme-color4 .menuzord-menu>li:hover>a,.menuzord.theme-color4 .menuzord-menu ul.dropdown li:hover>a {
    background: var(--theme-color4);
    color: #fff
}

@media(min-width: 1200px) {
    header#header.header-layout-type-header-2rows-floating-header .menuzord-menu>li {
        padding:20px 0
    }

    header#header.header-layout-type-header-2rows-floating-header .menuzord-menu ul.dropdown {
        top: 100%
    }
}

@media(max-width: 1199.98px) {
    .menuzord-responsive .menuzord-menu>li {
        padding:0
    }

    .menuzord-responsive .menuzord-menu>li>a {
        padding: 12px 20px!important;
        border-radius: 0
    }
}
